cancel
Showing results for 
Search instead for 
Did you mean: 
eric.mccord
Level 7

Can not import IPS Rules\exclusion policy to HIPS 8.0

Jump to solution

We have recently upgraded from HIPS 7.0.4 to HIPS 8.0.  I have exported the 7.0 HIPS IPS Rules\Exclusion file to the servers desktop and and tried to import it to HIPS 8.0.  I get the following error

Policy could not be imported because the file "HIPS_IPS_Rules_Exceptions_(Servers).xml" is invalid or contains read only policies which can not be imported.

I verfied that none of the policies are read only.

0 Kudos
1 Solution

Accepted Solutions
McAfee Employee

Re: Can not import IPS Rules\exclusion policy to HIPS 8.0

Jump to solution

You cannot import between product versions.  You would need to migrate your HIPS 7.0 policies to HIPS 8.0 first.  Page 22 of the below product guide.

PD22894 - Host Intrusion Prevention 8.0 for ePO 4.5 Product Guide

https://kc.mcafee.com/corporate/index?page=content&id=PD22894

0 Kudos
2 Replies
McAfee Employee

Re: Can not import IPS Rules\exclusion policy to HIPS 8.0

Jump to solution

You cannot import between product versions.  You would need to migrate your HIPS 7.0 policies to HIPS 8.0 first.  Page 22 of the below product guide.

PD22894 - Host Intrusion Prevention 8.0 for ePO 4.5 Product Guide

https://kc.mcafee.com/corporate/index?page=content&id=PD22894

0 Kudos
eric.mccord
Level 7

Re: Can not import IPS Rules\exclusion policy to HIPS 8.0

Jump to solution

Thank you for the help and documentation, it worked as advertised!

0 Kudos